Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Utils.h File Reference

`#include "orbsvcs/PortableGroupC.h"`
`#include "portablegroup_export.h"`

Include dependency graph for PG_Utils.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Detailed Description

Id:
  PG_Utils.h,v 1.3 2004/01/02 20:16:11 elliott_c Exp

Utility methods

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>